<?php
// Do not allow direct access to the file.
if( ! defined( 'ABSPATH' ) ) {
    exit;
}
/**
 * The header for our theme
 *
 */
?>
<!DOCTYPE html>
<html itemscope itemtype="http://schema.org/WebPage" <?php language_attributes(); ?>>
<head>
	<meta charset="<?php bloginfo( 'charset' ); ?>">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<link rel="profile" href="https://gmpg.org/xfn/11">
	<?php wp_head(); ?>
</head>
<body <?php body_class(); ?>>
		<?php if ( function_exists( 'wp_body_open' ) ) { wp_body_open(); } else { do_action( 'wp_body_open' ); } ?>
		<a class="skip-link screen-reader-text" href="#content"><?php esc_html_e( 'Skip to content', 'atmospheres' ); ?></a>
		<?php
		atmospheres__header ();
		
		if( (is_front_page() || is_home() and get_theme_mod('top_icons_show', 'home') == "home") ) {
		    do_action('top_icons_atmospheres');
		} elseif (get_theme_mod('top_icons_show', 'home') == "all") {
		    do_action('top_icons_atmospheres');
		}
		if(( is_front_page() || is_home() ) ) {
		    do_action('layout_left');
		    do_action('layout_right');
			do_action('price_list_3');
		}
		
		if ( is_active_sidebar( 'top' ) ) {	
			dynamic_sidebar( 'top' ); 
		}

?>      <div id="wrap-query"></div>
		<div id="content" class="site-content<?php if( is_page_template('templeat-page-bilder.php' ) ) {echo "bilder-template"; }?>">